IBANK - PROJECT - Defect #726

Retail : AP00117-211115-00008 @513@@uNCB ualsiuaaatoyaBScore Tasasiadanlogn15auNCBi
fayareturnnaln1a1nNCB (a4 Script 14 Bank ualsaranannai)

17/11/2021 15:09 - Anonymous

4

anue: Dev : Close Q&A L3N 17/11/2021
LRRHERLIE Medium TUATUMAUA:

nounnaln: Chom-Nattanicha Phedpo % dnFA: 0%
Usgian: variildlasilssno: 0.00 #2Tna
T 04.Retail-Golive Vail: 0.00 #1Txv

F19asLdua

AP00117-211115-00008 @573@0u NCB uad liuaastoya B Score #aasradon log n3auNCBildoyareturnnalinnainNCBsastdsaanliduny
ATIEUATIAIGAnTeN 2 uarteyaigalinans

11a91iu appagiistate verify a5 wazasIv@outayan1519 CBMSITFO40 fliwudayatiuii

Aa-wwana r-i'l.wlnu‘.l

iAat
A manlng

f .\.

| aeEmwwime |

L y
ra N
| 1 )
“ Iy

TIN T
Actions
vl Tuilatw wnmayludmaduda ments it Taudum BuRau (BT AnlanaT
e anandnuin
14/07/2564 AP10003-210714-00025 0.00 82
ul {WvAma)
I . "y pnidin WaitDo
2 017112564 APOO104-211101-00001 | o uwesd 0.00 2,478,000.00
]
il lud veaduida CIF No.
fuiadaludiua vk nfuiinson
wWuaduila (TH) VP TR WS
hsnmindadezan watluwsimi-dafia
duduiadiua s fsuusuy
ma watlwsdmi-dafa
avilldasnistdudngg
@vdu e dafuwana ay Han Il I FIv D71
dazinmaciuuinade e TR T Wi vailulunveds
nnluis wriAe Al Wi 56 s ¥ 44.14
4 »

30/04/2025 175




1 2821-11-15 13:89:37.978 +@7:0@ [INF] ******* action: Res GetNCBInterface UUID:E781D5E6B96B4ES8E962C9C739A1DF0@E Interface EndPoint:
http://prd.ibank.com/internal-api/servlet/xmladapter?q= JSONDATA:
2+ <ncrsresponse>

3 ¢«!-- Start HEADER message -->

4+ <header:

5 <user>INTERFACE</user>

3 <passwordumsmeeny < /password>

7 {command ;" /command >

8 < /header:>

9 ¢!-- Start BODY message -->

10~ <body>

11+ <transaction>

12~ <name>

13 <dateofbirth>19798417</dateofbirth>

14 <familyname>unai73ai</familyname>

15 cfirstname>uiigyed</firstname>

16 </name>

17~ <id»

18 <idnumber»3960100018366</idnumber:>

19 <idtype»@l</idtype>

20 </id>

21 ¢disputeenguiry:Y</disputeenquiry>

22 <enquirypurpose»@ls/enquirypurpose>

23 <user>INTERFACE</user:

24~ <tuefenquiry>

25~ <header>»

26 <disputeenquiry>y</disputeenquiry>

27 <consent>¥</consent>

28 <engpurpose:»@l</engpurpose:

29 <memberref » mmem = EF </memberref:

W@ AanAameln * L ARRRAMAAR [ anmamain *

Formatted XML

1592 <engtime>164415</enqtime>
1593 <engpurpose>@2</engqpurpose>
1594 </enquiry>
1595 + <creditscore>
1596 <scoregrade> /scoregrade>
1597 <odds >mme i /0dds>
1598 <reasoncodel>  .1</reasoncodel>
1599 <reasoncode2>t.w</reasoncode2>
1600 <scoreversion»e.</scoreversion>
le01 <scorey: i</score>
1602 <reasoncoded > /reasoncoded>
1603 <reasoncodeS>wiusl /reasoncodes>
1604 <reasoncode3>®ia< /reasoncode3>
1685 <scoresegment>_</scoresegment>
1606 <{scorename» m</scorename>
1607 <recalibrationversion> . </recalibrationversion>
1608 <scoreversiondate> "¢ /scoreversiondate>
1609 </creditscore>
1610 ~ <bcc>
1611 <bccee3: 3¢</bccoa3>
1612 <bccee2>s</bccon2>
1613 <bccool>®</beccool>
1614 <bcceed>l</becceod>
1615 <bcc@B6 > i< /bccoas>
1616 <bcceos> B¢ /bccoos>
1617 <bccees></bccoas>
1618 <bcce@7>u</bccod7>
1619 </bcc>
1620 </subject>
1621 </tuefresponse>

115276

#1 - 23/11/2021 14:42 - Chom-Nattanicha Phedpo

- dame changed from Dev : Todo to Dev : Doing
#2 - 24/11/2021 11:14 - Chom-Nattanicha Phedpo

- 1794 changed from Retail : AP00117-211115-00008 n313@auNCB ua1luuanvnayaBScore lngariadanlogn1sauNCBIT vayareturnndtisn1anNCB to Retail :
AP00117-211115-00008 n573@auNCB uarlnuanivayaBScore lngasiadoulogn1sauNCBA nayareturnndtiu19nNCB (saamanainsuin1s 1 lyliuitun)

#3 - 24/11/2021 14:20 - Chom-Nattanicha Phedpo

- 1599 changed from Retail : AP00117-211115-00008 n733aauNCB ua?lnuaavnayaBScore lngnsiadaulogn1iauNCBT voyareturnndiyniainNCB
(saamayansuIn1r 11 luliudtiun) to Retail : AP00117-211115-00008 #573@89uNCB uailnuaavgayaBScore lagnriaaaulogn1sauNCB vayareturnndlisn13nNCB
(sadmaua1neu1a13 [y i 382111

#4 - 24/11/2021 14:21 - Chom-Nattanicha Phedpo

- 1794 changed from Retail : AP00117-211115-00008 ny13@9uNCB ua1luuanvnayaBScore [ngnriadaanlogn1sauNCBIT vayareturnndtisn1ainNCB
(saamay1nsw1a1327 U liudtisusn #9111) to Retail : AP00117-211115-00008 7573@auNCB ua2lnuanviayaBScore lngnriaaaulogn1sAuNCBT
goyareturnndtn1nNCB (saamananswiarr i lulyuiun 311! &ilug)

#5 - 25/11/2021 05:31 - Anonymous

- un¥ clipboard-202111250526-yosvo.png added

- unu clipboard-202111250528-0qthp.png added

- Uk json_cbs_NCB_AP00104-211101-00001_1.txt added
#6 - 29/11/2021 09:18 - Chom-Nattanicha Phedpo
- dame changed from Dev : Doing to Dev : Q&A

#7 - 29/11/2021 09:46 - Chom-Nattanicha Phedpo

Ao lan1a1n Log anld diulatoyan Insert

ygmidiaanisoils

1. o4 aauwu Database fitfyn1 % maviamulunts Insert Data Laianysol

2. Type wosioyalanseiu wio swranostoyantliasenumaussi //denilg Data 910 Log uadlawnu Data wilang

@1m17ata1 Data Model annaaat Insert 1o NCB #1321Aaa1n ot 192134 117 Insert aq Table liadnsa

#8 - 29/11/2021 10:24 - Chom-Nattanicha Phedpo

- 1599 changed from Retail : AP00117-211115-00008 n733a@auNCB ua?luuaavnayaBScore lngnsiadeulogn1sauNCBT voyareturnndiyn1ainNCB
(saamayaInauIn1r 1 luluudtus 311! #1lug) to Retail : AP00117-211115-00008 @533@9uNCB uailuuanvyayaBScore lngnyiadaaulogn1sauNCBA

vayareturnndlin13nNCB (A1 5119 1N1K)

#9 - 08/12/2021 10:44 - Chom-Nattanicha Phedpo

- 1594 changed from Retail : APO0117-211115-00008 ny13d9uNCB ua1luuanvnayaBScore [noariadaaulogn1sauNCBIT voyareturnndtisn1ainNCB (A10511g1711n)
10 Retail : AP00117-211115-00008 a71389uNCB uailnuaninayaBScore lngasiiaanlogn1yauNCBIT nayareturnnatin1anNCB (a9 Script [ Bank

uarsananayndis)

#10 - 09/12/2021 14:06 - Chom-Nattanicha Phedpo
- dnmg changed from Dev : Q&A to Dev : Close Q&A
